{
  "navigationBarTitleText": "通知公告",
  "usingComponents": {
    "uni-card": "/uni_modules/uni-card/components/uni-card/uni-card",
    "uni-list": "/uni_modules/uni-list/components/uni-list/uni-list",
    "uni-list-item": "/uni_modules/uni-list/components/uni-list-item/uni-list-item",
    "uni-load-more": "/uni_modules/uni-load-more/components/uni-load-more/uni-load-more"
  }
}